routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

// Route::resource('login','LoginController');
// Route::resource('register','RegisterController');
Route::resource('jabatan','JabatanController');
Route::resource('pegawai','PegawaiController');
Route::resource('kategori','KategoriController');
Route::get('daftar-produk','ProdukController@index_cust');
Route::resource('produk','ProdukController');
Route::resource('supplier','SupplierController');
Route::get('profile/{id}','PelangganController@index_profile')->name('profile');
Route::post('simpan-profile','PelangganController@simpan_data')->name('simpan-profile');
Route::resource('pelanggan','PelangganController');
Route::resource('produk-konsinyasi','ProdukKonsinyasiController');

Route::get('nota-beli/create/getdetailproduk/{id}','NotaBeliController@get_detail_produk');
Route::get('nota-beli/create/getkembar/{data}','NotaBeliController@cek_dobel_nota');
Route::get('nota-beli-post','NotaBeliController@index_postorder')->name('nota-beli.post');
Route::resource('nota-beli','NotaBeliController');

//$nota,$toko,$konsi,$pelanggan,$grand_total,$ongkir
Route::get('nota-jual/cetak/{nota}/{toko}/{konsi}/{pelanggan}/{grand_total}/{ongkir}', 'NotaJualController@cetak')->name('cetak-nota-jual');
Route::get('nota-jual/detail-pengiriman/{id}','NotaJualController@detail_pengiriman')->name('nota-jual.detail-pengiriman');
Route::resource('nota-jual','NotaJualController');

Route::get('titip-konsinyasi-post','BeliKonsinyasiController@index_postorder')->name('titip-konsinyasi.post');
Route::get('beli-konsinyasi/create/getdetailproduk/{id}','BeliKonsinyasiController@get_detail_produk');
Route::resource('beli-konsinyasi','BeliKonsinyasiController');
Route::resource('kembali-konsinyasi','KembaliKonsinyasiController');
Route::get('kembali-konsinyasi/create/getnotabelikonsi/{id}','KembaliKonsinyasiController@get_nota_beli');
Route::get('kembali-konsinyasi/create/getprodukkonsinyasi/{id}','KembaliKonsinyasiController@get_produk_konsinyasi');

Route::get('histori-pembayaran-pembelian/{id}/create','HistoriPembayaranPembelianController@create')->name('histori-pembayaran-pembelian.createid');
Route::resource('histori-pembayaran-pembelian','HistoriPembayaranPembelianController');
Route::get('histori-pembayaran-penjualan/{id}/create','HistoriPembayaranPenjualanController@create')->name('histori-pembayaran-penjualan.createid');
Route::resource('histori-pembayaran-penjualan','HistoriPembayaranPenjualanController');

Route::get('penyesuaian-stok/{id}/create','PenyesuaianStokController@create')->name('penyesuaian-stok.createid');
Route::get('penyesuaian-stok/menunggu-validasi','PenyesuaianStokController@menunggu_validasi')->name('penyesuaian-stok-validasi');
Route::post('penyesuaian-stok/validasi','PenyesuaianStokController@validasi')->name('penyesuaian-stok.validasi');
Route::resource('penyesuaian-stok','PenyesuaianStokController');

Auth::routes();

Route::get('retur-pembelian/create/gettanggalkedaluwarsa/{id}','ReturBeliController@get_tanggal_kedaluwarsa');
Route::get('retur-pembelian/create/getnotabeli/{id}/{tgl}','ReturBeliController@get_nota_beli');
Route::get('retur-pembelian/create/getprodukbeli/{nota}/{id}/{tgl}','ReturBeliController@get_produk_retur');
Route::resource('retur-pembelian','ReturBeliController');

Route::resource('retur-penjualan','ReturJualController');
Route::get('retur-penjualan/create/getnotajual/{id}','ReturJualController@get_nota_jual');
Route::get('retur-penjualan/create/getprodukjual/{id}','ReturJualController@get_produk_retur');

// Route::post('retur-pembelian/fetch', 'ReturBeliController@fetch')->name('retur-pembelian.fetch');

Route::get('perlu-restock','ProdukController@perlu_restock')->name('perlu-restock');
Route::get('perlu-dibatalkan','NotaJualController@perlu_dibatalkan')->name('perlu-dibatalkan');
Route::get('batalkan-pesanan/{nota}','NotaJualController@batalkan_pesanan')->name('batalkan-pesanan');
Route::get('dashboard','NotaJualController@dashboard_admin')->name('dashboard');
Route::post('edit-konfigurasi/{id}','IndexController@update')->name('edit-konfigurasi');
Route::resource('pengaturan-awal','IndexController');

//////PESANAN ADMIN///////

Route::get('transaksi/{kategori}','NotaJualController@nota_admin')->name('transaksi');
Route::get('detail-transaksi/{id}','NotaJualController@detail_transaksi')->name('detail-transaksi');
Route::get('validitas-bukti/{id}/{validitas}','NotaJualController@validitas_bukti')->name('validitas-bukti');
Route::get('terima-pesanan/{id}','NotaJualController@terima_pesanan')->name('terima-pesanan');
Route::get('tolak-pesanan/{id}','NotaJualController@tolak_pesanan')->name('tolak-pesanan');
Route::post('nota-jual/final-tolak-pesanan','NotaJualController@final_tolak_pesanan')->name('nota-jual.tolak');
Route::get('kirim-pesanan/{id}','NotaJualController@kirim_pesanan')->name('kirim-pesanan');
Route::get('selesai-diproses/{id}','NotaJualController@selesai_diproses')->name('selesai-diproses');
Route::get('sudah-diambil/{id}','NotaJualController@sudah_diambil')->name('sudah-diambil');

/////PENGIRIMAN////

Route::get('pengiriman-hari-ini','PengirimanController@pengiriman_hari_ini')->name('pengiriman-hari-ini');
Route::get('selesai-dikirim','PengirimanController@selesai_dikirim_kurir')->name('selesai-dikirim');
Route::get('pesanan-selesai/{id}','PengirimanController@pesanan_selesai')->name('pesanan-selesai');
Route::resource('atur-pengiriman','PengirimanController');

// Route::resource('home','HomeController');
// Route::get('/home', function () {
//     return view('index.welcome');
// });

///////////LAPORAN///////////////
Route::get('laporan-penjualan/cetak/{tahun}/{bulan}/{jenis}', 'LaporanPenjualanController@cetak')->name('cetak-penjualan');
Route::resource('laporan-penjualan','LaporanPenjualanController');
Route::get('laporan-pembelian/cetak/{tahun}/{bulan}/{jenis}', 'LaporanPembelianController@cetak')->name('cetak-pembelian');
Route::resource('laporan-pembelian','LaporanPembelianController');
Route::resource('laporan-labarugi-tahunan','LaporanLabaRugiTahunanController');
Route::get('laporan-labarugi/cetak/{tahun}/{bulan}', 'LaporanLabaRugiController@cetak')->name('cetak-labarugi');
Route::resource('laporan-labarugi','LaporanLabaRugiController');
Route::get('laporan-produk/cetak/{tahun}/{bulan}', 'LaporanProdukController@cetak')->name('cetak-produk');
Route::resource('laporan-produk','LaporanProdukController');
Route::get('laporan-konsinyasi/cetak/{tahun}/{bulan}', 'LaporanKonsinyasiController@cetak')->name('cetak-konsinyasi');
Route::resource('laporan-konsinyasi','LaporanKonsinyasiController');
// Route::get('laporan-penjualan','LaporanController@penjualan')->name('laporan-penjualan');
// Route::get('laporan-penjualan-periode','LaporanController@penjualan_show')->name('laporan-penjualan-periode');


Route::get('/index', 'IndexController@pegawai');
Route::get('/home', 'IndexController@pelanggan')->name('home');
Route::get('logout', '\App\Http\Controllers\Auth\LoginController@logout');

Route::resource('belanja','BelanjaController');
Route::get('belanja/kategori/{kategori}','BelanjaController@perkategori')->name('belanja-perkategori');
Route::resource('keranjang','KeranjangController');
Route::get('keranjang/{aksi}/{id}','KeranjangController@ubah_jumlah')->name('ubah-keranjang');
Route::get('keranjang/tambah/satuan/{id}','KeranjangController@simpan_satuan')->name('keranjang-satuan');
Route::resource('checkout','CheckOutController');
Route::resource('pembayaran','PembayaranController');

/////////HALAMAN PESANAN///////////
Route::get('pesanan/{kategori}','NotaJualController@nota_pelanggan')->name('pesanan');
Route::get('detail-pesanan/{nonota}','NotaJualController@detail_pesanan')->name('detail-pesanan');
// Route::get('checkout','NotaJualController@checkout')->name('checkout');


/////////////////KURIR//////////////////
Route::resource('kurir','PengirimanController');
Route::get('kirim-berlangsung','PengirimanController@berlangsung')->name('kirim-berlangsung');
Route::get('kirim-selesai','PengirimanController@selesai')->name('kirim-selesai');
Route::get('terima-pengiriman','PengirimanController@terima_kirim')->name('terima-pengiriman');
Route::get('rute-pengiriman','PengirimanController@rute_pengiriman')->name('rute-pengiriman');
Route::get('rute-pengiriman/{nonota}','PengirimanController@kirim_sekarang')->name('kirim-sekarang');
Route::get('sukses-dikirim/{nonota}/{penerima}','PengirimanController@sukses_dikirim')->name('sukses-dikirim');

resources/views/customer/keranjang.blade.php
@extends('layouts.pelanggan', ['title' => 'Keranjang'])
@section('content')

<div class="hero-wrap" style="background-color: black;">
  <div class="container">
    <div class="row no-gutters slider-text align-items-center justify-content-center">
      <div class="col-md-9 ftco-animate text-center">
      	<p class="breadcrumbs">
        <h1 class="mb-0 bread">Keranjang Saya</h1>
      </div>
    </div>
  </div>
</div>

<section class="ftco-section ftco-cart">
	<div class="container">
		<div class="row">
			<div class="col-md-12 ftco-animate">
				<div class="cart-list">
		    	@if(count($produk_toko)>0 || count($produk_konsinyasi)>0)
	  				<table class="table">
					    <thead class="thead-primary">
					      <tr class="text-center">
					        <th>&nbsp;</th>
					        <th>Produk</th>
					        <th class="harga-bro">Harga (Rp)</th>
					        <th>Jumlah</th>
					        <th>Subtotal (Rp)</th>
					        <th>&nbsp;</th>
					      </tr>
					    </thead>
					    <tbody>
					    	@for ($i = 0; $i < count($produk_toko); $i++)
							      <tr class="text-center">
							        <td class="image-prod"><a href="{{route('belanja.show', $produk_toko[$i]->idproduk)}}"><div class="img" style="background-image:url(images/{{$produk_toko[$i]->nama_foto}}.{{$produk_toko[$i]->ekstensi}});" href="{{route('belanja.show', $produk_toko[$i]->idproduk)}}"></div></a></td>
							        
							        <td class="product-name">
							        	<a href="{{route('belanja.show', $produk_toko[$i]->idproduk)}}">{{$produk_toko[$i]->nama_produk}}</a>
							        	<p>{{$produk_toko[$i]->deskripsi}}</p>
							        </td>
							        
							        <td class="price">
							        	@if($detail_toko->fitur_harga_grosir==1)
							        		@if($produk_toko[$i]->jumlah>=$detail_toko->jumlah_grosir)
							        			{{number_format($produk_toko[$i]->harga_jual_grosir,0,".",",")}}
							        		@else
							        			{{number_format($produk_toko[$i]->harga_jual_eceran,0,".",",")}}
							        		@endif
							        	@else
							        		{{number_format($produk_toko[$i]->harga_jual_eceran,0,".",",")}}
							        	@endif
							        </td>
							        
							        <td class="quantity">
							        	<div class="input-group mb-3">
							        		<span class="input-group-btn mr-2">
							        			<form action="{{ route('ubah-keranjang',['kurang', $produk_toko[$i]->idproduk]) }}">
												    <button type="submit" class="btn-plus-minus remove-from-cart">-</button>
												</form>
						            		</span>
							             	<input type="text" id="quantity-toko[{{$i}}]" name="quantity-toko[{{$i}}]" class="form-control input-number" value="{{$produk_toko[$i]->jumlah}}" min="1" max="100" readonly>
							             	<span class="input-group-btn ml-2">
							             		<form action="{{ route('ubah-keranjang',['tambah', $produk_toko[$i]->idproduk]) }}">
												    <button type="submit" class="btn-plus-minus remove-from-cart">+</button>
												</form>
							             	</span>
						          		</div>
						          	</td>
							        
							        <td class="total">{{number_format($subtotal_toko[$i]->subtotal,0,".",",")}}</td>

							        <form method="post" class="form-hapus" id="form-hapus{{$produk_toko[$i]->idproduk}}" action="{{ route('keranjang.destroy', $produk_toko[$i]->idproduk) }}">
		                              {{ method_field('delete')}}
		                              {{ csrf_field() }}
							        	<td class="product-remove"><button class="remove-from-cart hapus" id="hapus_keranjang.{{$produk_toko[$i]->idproduk}}"><span class="ion-ios-close"></span></button></td>
							        </form>
							        
							      </tr>
							    @endfor
	                    		
							    @for ($i = 0; $i < count($produk_konsinyasi); $i++)
							      <tr class="text-center">
							        <td class="image-prod"><a href="{{route('belanja.show', $produk_konsinyasi[$i]->idproduk)}}"><div class="img" style="background-image:url(images/{{$produk_konsinyasi[$i]->nama_foto}}.{{$produk_konsinyasi[$i]->ekstensi}});"></div></a></td>
							        
							        <td class="product-name">
							        	<a href="{{route('belanja.show', $produk_konsinyasi[$i]->idproduk)}}">{{$produk_konsinyasi[$i]->nama_produk}}</a>
							        	<p>{{$produk_konsinyasi[$i]->deskripsi}}</p>
							        </td>
							        
							        <td class="price">{{number_format($produk_konsinyasi[$i]->harga_jual,0,".",",")}}</td>
							        
							        <td class="quantity">
							        	<div class="input-group mb-3">
							        		<span class="input-group-btn mr-2">
							                	<form action="{{ route('ubah-keranjang',['kurang', $produk_konsinyasi[$i]->idproduk]) }}">
												    <button type="submit" class="btn-plus-minus remove-from-cart">-</button>
												</form>
						            		</span>
							             	<input type="text" name="jumlah" class="form-control input-number" value="{{$produk_konsinyasi[$i]->jumlah}}" min="1" max="{{$produk_konsinyasi[$i]->stok}}">
							             	<span class="input-group-btn ml-2">
							                	<form action="{{ route('ubah-keranjang',['tambah', $produk_konsinyasi[$i]->idproduk]) }}">
												    <button type="submit" class="btn-plus-minus remove-from-cart">+</button>
												</form>
							             	</span>
						          		</div>
						          	</td>
							        
							        <td class="total">{{number_format($subtotal_konsinyasi[$i]->subtotal,0,".",",")}}</td>

							        <form method="post" class="form-hapus" id="form-hapus{{$produk_konsinyasi[$i]->idproduk}}" action="{{ route('keranjang.destroy', $produk_konsinyasi[$i]->idproduk_konsinyasi) }}">
		                              {{ method_field('delete')}}
		                              {{ csrf_field() }}
							        	<td class="product-remove"><button class="remove-from-cart hapus" id="hapus_keranjang.{{$produk_konsinyasi[$i]->idproduk}}"><span class="ion-ios-close"></span></button></td>
							        </form>
							        
							      </tr>
							    @endfor
					    </tbody>
					  </table>
					@else
						<p class="text-center">Belum ada produk dalam keranjang</p>
              			<p class="text-center"><a href="{{ url('belanja') }}" class="btn btn-primary">Belanja Sekarang</a></p>
					@endif
			  </div>
			</div>
		</div>
		<div class="row justify-content-end">
			<div class="col-lg-12 mt-5 cart-wrap ftco-animate">
				<div class="cart-total mb-3">
					<h3>TOTAL KERANJANG</h3>
					<p class="d-flex">
						<span class="font-black">Total</span>
						<span class="font-black">Rp{{number_format($total_keranjang,0,".",",")}}</span>
					</p>
					<p class="d-flex">
						<span class="font-black">Diskon</span>
						<span class="font-black">Rp{{number_format(0,0,".",",")}}</span>
					</p>
					<p class="d-flex">
						<span class="font-black">PPN</span>
						<span class="font-black">Rp{{number_format(0,0,".",",")}}</span>
					</p>
					<hr>
					<p class="d-flex total-price">
						<span class="font-black">Grand Total</span>
						<span class="font-black">Rp{{number_format($total_keranjang,0,".",",")}}</span>
					</p>
					@if($detail_toko->fitur_kirim==1)
						<p class="d-flex">
							<span class="font-red">*tidak termasuk ongkos kirim</span>
						</p>
					@endif
					@if($jumlah_produk>0)
	            		<p><a href="{{url('checkout')}}"class="btn btn-primary py-3 px-4">Buat Pesanan</a></p>
    				@endif
				</div>
			</div>
		</div>
	</div>
</section>

		
  

  <!-- loader -->
 <!--  <div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#F96D00"/></svg></div> -->


<script src="{{ asset('customer/js/jquery.min.js') }}"></script>
<script src="{{ asset('customer/js/jquery-migrate-3.0.1.min.js') }}"></script>
<script src="{{ asset('customer/js/popper.min.js') }}"></script>
<script src="{{ asset('customer/js/bootstrap.min.js') }}"></script>

  <script>
  	// $('.form-hapus').on('submit', (event) => {
  		// event.preventDefault();
  		$(".hapus").click(function() 
  		{
  			event.preventDefault();
		    var id_button = $(this).attr('id');
		    var parts=id_button.toString().split(".");
            var id_produk=parts[1];
	        Swal.fire({
		        title: 'Yakin menghapus produk dari keranjang?',
		        icon: 'warning',
		        showCancelButton: true,
		        confirmButtonColor: '#44b839',
		        cancelButtonColor: '#d33',
		        cancelButtonText: 'Tidak',
		        confirmButtonText: 'Ya',
		        reverseButtons: true,
	      	}).then((result) => {
		        if (result.value) {
		        	var form = $('#form-hapus'+id_produk);
		          	form.trigger('submit');
		        	// var form= $(this).find("input[type=submit]:focus");
		        }
	      	})
		});
        
    // });
		$(document).ready(function(){
			// var total_produk = {!! json_encode($total_produk) !!};
		 //   $('#quantity-right-plus'+$i).click(function(e){
		        
		 //        for ($i = 0; $i < total_produk.size; $i++){
		 //        // Stop acting like a button
			//         e.preventDefault();
			//         // Get the field name
			//         var quantity = parseInt($('#quantity-toko['+$i+']').val());
			//         var max_quantity = $('#quantity-toko['+$i+']').attr('max');
			//         alert(quantity);
			//         // If is not undefined
			//             if(quantity<max_quantity){
			//             $('#quantity-toko['+$i+']').val(quantity + 1);
			//         }
		          
		 //            // Increment
		 //        }
		 //    });

		 //   	for ($i = 0; $i < total_produk.size; $i++){
			//      $('#quantity-left-minus'+$i).click(function(e){
			//         // Stop acting like a button
			//         e.preventDefault();
			//         // Get the field name
			//         var quantity = parseInt($('#quantity-toko['+$i+']').val());
			        
			//         // If is not undefined
			      
			//             // Increment
			//             if(quantity>1){
			//             $('#quantity-toko['+$i+']').val(quantity - 1);
			//             }
			//     });
			// }
		    
		});
	</script>

@endsection

resources/views/customer/pesanan.blade.php
@extends('layouts.pelanggan', ['title' => 'Pesanan'])
@section('content')

<div class="hero-wrap" style="background-color: black;">
  <div class="container">
    <div class="row no-gutters slider-text align-items-center justify-content-center">
      <div class="col-md-9 ftco-animate text-center">
      	<p class="breadcrumbs"><span class="mr-2"><span>Pesanan</span></p>
      	@if($status=='Diproses'||$status=='Belum Diproses')
        	<h1 class="mb-0 bread">Diproses</h1>
        @elseif($status=='Dikirim')
        	<h1 class="mb-0 bread">Dikirim</h1>
    	@elseif($status=='Siap Diambil')
        	<h1 class="mb-0 bread">Siap Diambil</h1>
        @elseif($status=='Selesai')
        	<h1 class="mb-0 bread">Selesai</h1>
        @elseif($status=='Dibatalkan')
        	<h1 class="mb-0 bread">Dibatalkan</h1>
        @elseif($status=='Belum Dibayar')
        	<h1 class="mb-0 bread">Belum Dibayar</h1>
        @endif
      </div>
    </div>
  </div>
</div>

<section class="ftco-section ftco-cart">
	<div class="container">
		<div class="row">
			<div class="col-md-12 ftco-animate">
				<div class="cart-list">
		    	@if(count($list_nota_jual)>0)
	  				<table class="table">
					    <thead class="thead-primary">
					      <tr class="text-center">
					        <th>Produk</th>
					        <th>Waktu</th>
					        <th class="harga-bro">Grand Total (Rp)</th>
					        <th>Metode Pembayaran</th>
					        @if($detail_toko->fitur_kirim==1)
					        	<th>Dikirim</th>
					        @endif
					        <th>&nbsp;</th>
					        <th>&nbsp;</th>
					      </tr>
					    </thead>
					    <tbody>
					    	@for ($i = 0; $i < count($list_nota_jual); $i++)
							      <tr class="text-center">
							        
							        <td class="image-prod">
							        	@if($list_nota_jual[$i]->foto_toko!=null)
							        		<div class="img" style="background-image:url(../images/{{$list_nota_jual[$i]->foto_toko}}.{{$list_nota_jual[$i]->ekstensi_toko}});"></div>
							        	@else
							        		<div class="img" style="background-image:url(../images/{{$list_nota_jual[$i]->foto_konsinyasi}}.{{$list_nota_jual[$i]->ekstensi_konsinyasi}});"></div>
							        	@endif
							        </td>

							        <?php
										// function tgl_indo($tanggal){
										// 	$bulan = array (
										// 		1 =>   'Januari',
										// 		'Februari',
										// 		'Maret',
										// 		'April',
										// 		'Mei',
										// 		'Juni',
										// 		'Juli',
										// 		'Agustus',
										// 		'September',
										// 		'Oktober',
										// 		'November',
										// 		'Desember'
										// 	);
										// 	$pecahkan = explode('-', $tanggal);
										// 	$waktu = explode(' ', $pecahkan[2]);
										// 	$detail_waktu = explode(':', $waktu[1]);
										// 	return $waktu[0].' '.$bulan[ (int)$pecahkan[1] ].' '.$pecahkan[0].' pukul '.$detail_waktu[0].':'.$detail_waktu[1];
										// }
									?>
							        
							        <td class="price">{{date("d-m-Y, H:i", strtotime($list_nota_jual[$i]->tanggal))}}</td>
							        <td class="price">{{number_format($list_nota_jual[$i]->grand_total,0,".",",")}}</td>
							        <td class="price">{{$list_nota_jual[$i]->metode_pembayaran}}</td>
							        @if($detail_toko->fitur_kirim==1)
							        	<td class="price">
								        @if($list_nota_jual[$i]->kirim=="0")Tidak
								    	@else Ya
								    	@endif
								        </td>
							        @endif


						        	<td class="detail-pesanan"><a href="{{route('detail-pesanan', $list_nota_jual[$i]->no_nota_jual)}}">Detail</a></td>

							        @if($list_nota_jual[$i]->metode_pembayaran=='Transfer')
							        	<td class="detail-pesanan">
							        		@if($list_nota_jual[$i]->keterangan=='Bukti Pembayaran Tidak Valid')
							        		<a href="{{route('pembayaran.edit', $list_nota_jual[$i]->no_nota_jual)}}">
							        		@else
							        		<a href="{{route('pembayaran.show', $list_nota_jual[$i]->no_nota_jual)}}">
							        		@endif
							        		Pembayaran</a></td>
							        @endif
							      </tr>
							    @endfor
					    </tbody>
					  </table>
					@else
						@if($status=='Diproses'||$status=='Belum Diproses')
				        	<p class="text-center">Tidak ada pesanan yang sedang diproses</p>
				        @elseif($status=='Dikirim')
				        	<p class="text-center">Tidak ada pesanan yang sedang dikirim</p>
			        	@elseif($status=='Siap Diambil')
				        	<p class="text-center">Belum ada pesanan yang siap diambil</p>
				        @elseif($status=='Selesai')
				        	<p class="text-center">Belum ada pesanan selesai</p>
				        @elseif($status=='Dibatalkan')
				        	<p class="text-center">Tidak ada pesanan yang dibatalkan</p>
				        @elseif($status=='Belum Dibayar')
				        	<p class="text-center">Tidak ada pesanan yang belum dibayar</p>
				        @endif
					@endif
			  </div>
			</div>
		</div>
	</div>
</section>

		
  

  <!-- loader -->
 <!--  <div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#F96D00"/></svg></div> -->


  <script src="{{ asset('customer/js/jquery.min.js') }}"></script>
    <script src="{{ asset('customer/js/jquery-migrate-3.0.1.min.js') }}"></script>
    <script src="{{ asset('customer/js/popper.min.js') }}"></script>
    <script src="{{ asset('customer/js/bootstrap.min.js') }}"></script>

  <script>
		
	</script>

@endsection